Apache Tomcat 7.0.42

## org.apache.tomcat.util.net
Class Constants

    java.lang.Object
      org.apache.tomcat.util.net.Constants

    public class Constants

extends Object

Field Summary
`static String` `CATALINA_BASE_PROP` Name of the system property containing the tomcat instance installation path
`static boolean` `IS_SECURITY_ENABLED` Has security been turned on?

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CATALINA_BASE_PROP

    public static final String CATALINA_BASE_PROP

  Name of the system property containing the tomcat instance installation path

  See Also:
    Constant Field Values

### IS_SECURITY_ENABLED

    public static final boolean IS_SECURITY_ENABLED

  Has security been turned on?

Constructor Detail

### Constants

    public Constants()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.